
stations: 
  - 体育馆 (n8221429569)
  - 南中环 (n8221429574)
  - 南内环 (n8221429570)
  - 嘉节 (n8224269892)
  - 大北门 (n9792411031)
  - 大南门 (w1198199489)
  - 学府街 (n8221429573)
  - 尖草坪 (n8214242230)
  - 府西街 (w1198193198)
  - 康宁街 (n8224269894)
  - 开化寺街 (n9792411044)
  - 晋阳街 (n8221429575)
  - 涧河 (n9792341116)
  - 王村南街 (n8221429571)
  - 电子西街 (n8224269893)
  - 缉虎营 (n8221429565)
  - 胜利街 (n9792411026)
  - 西桥 (n8224269897)
  - 通达街 (n8224269895)
  - 长风街 (n8221429572)
  - 龙兴街 (n8224269890)
  - 龙城公园 (n8224269891)

transfers: 

routes: 
  - 
    type: subway
    ref: 2
    name: 太原地铁2号线
    colour: '#ff0000'
    station_count: 22
    stations: 
      - 西桥
      - 通达街
      - 康宁街
      - 电子西街
      - 嘉节
      - 龙城公园
      - 龙兴街
      - 晋阳街
      - 南中环
      - 学府街
      - 长风街
      - 王村南街
      - 南内环
      - 体育馆
      - 大南门
      - 开化寺街
      - 府西街
      - 缉虎营
      - 大北门
      - 胜利街
      - 涧河
      - 尖草坪

    itineraries: 
      r11993968: 
        - 西桥 (n8224269897)
        - 通达街 (n8224269895)
        - 康宁街 (n8224269894)
        - 电子西街 (n8224269893)
        - 嘉节 (n8224269892)
        - 龙城公园 (n8224269891)
        - 龙兴街 (n8224269890)
        - 晋阳街 (n8221429575)
        - 南中环 (n8221429574)
        - 学府街 (n8221429573)
        - 长风街 (n8221429572)
        - 王村南街 (n8221429571)
        - 南内环 (n8221429570)
        - 体育馆 (n8221429569)
        - 大南门 (w1198199489)
        - 开化寺街 (n9792411044)
        - 府西街 (w1198193198)
        - 缉虎营 (n8221429565)
        - 大北门 (n9792411031)
        - 胜利街 (n9792411026)
        - 涧河 (n9792341116)
        - 尖草坪 (n8214242230)

      r14215021: 
        - 尖草坪 (n8214242230)
        - 涧河 (n9792341116)
        - 胜利街 (n9792411026)
        - 大北门 (n9792411031)
        - 缉虎营 (n8221429565)
        - 府西街 (w1198193198)
        - 开化寺街 (n9792411044)
        - 大南门 (w1198199489)
        - 体育馆 (n8221429569)
        - 南内环 (n8221429570)
        - 王村南街 (n8221429571)
        - 长风街 (n8221429572)
        - 学府街 (n8221429573)
        - 南中环 (n8221429574)
        - 晋阳街 (n8221429575)
        - 龙兴街 (n8224269890)
        - 龙城公园 (n8224269891)
        - 嘉节 (n8224269892)
        - 电子西街 (n8224269893)
        - 康宁街 (n8224269894)
        - 通达街 (n8224269895)
        - 西桥 (n8224269897)



